package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.TeacherTotal;
import io.swagger.annotations.ApiModel;
import org.apache.commons.beanutils.BeanUtils;

/**
 * @Author: liweifan
 * @Data: 2022-04-11 16:30:25
 */
@ApiModel(value = "TeacherTotalVo对象", description = "教师统计总表查询视图对象")
public class TeacherTotalVo extends TeacherTotal{
	private static final long serialVersionUID = 1L;
    
    public TeacherTotalVo buildVo(TeacherTotal teacherTotal){
        try {
            BeanUtils.copyProperties(this,teacherTotal);
        } catch (Exception e) {
            e.printStackTrace();
        }
        return this;
    }

}